**To delete a connection**

The following ``delete-connection`` example shows how to delete a connection. ::

    aws codestar-connections delete-connection \
        --connection-arn arn:aws:codestar-connections:us-west-2:123456789012:connection/aEXAMPLE-8aad-4d5d-8878-dfcab0bc441f

This command produces no output.

For more information, see `Delete a connection (CLI) <https://docs.aws.amazon.com/dtconsole/latest/userguide/connections-delete.html#connections-delete-cli>`__ in the *Developer Tools console User Guide*.